force compatibility/install...?

Discussion in 'Windows Desktop Systems' started by SoleStarr, Jun 20, 2002.

  1. SoleStarr

    SoleStarr Guest

    I have a CD-Rom program called Virtual Makeover, and I tried installing it on my nw PC, but since it's Windows XP it won't work, won't even install. It's supposed to be only compatible with win 95, 98, & NT, but is there anyway to get it to install on XP like a driver or download?
     
  2. Henyman

    Henyman Secret Goat Fetish Political User

    when it's instaled right click the logo + select properties, then click on compatibilty. u can chose to run the program in a number of diferent way's such as 95 98 etc. this should fix all compatibility problems:D
     
  3. Henyman

    Henyman Secret Goat Fetish Political User

    if it won't install please give the error message that it say's
     
  4. SoleStarr

    SoleStarr Guest

    It says:

    "Virtual Makeover will only run on Windows NT with Service Pack 3 or later. Please install WinNT SP3 or later."
     
  5. Henyman

    Henyman Secret Goat Fetish Political User

    then unless any1 else can help u ur buggered!, could try contacting them + c wot they say
     
  6. butchlehmann

    butchlehmann Guest

    I am having the same problem but with a different program looking for "the latest service pack". There is no longer support from the manufacturer. does anyone know what registry key is being looked for and can it be added manually?
     
  7. butchlehmann

    butchlehmann Guest

    I forgot to mention that I have tried compatibility mode in all modes with no success. The program will not get past the installation wizard